uuid: b38833d3-d07e-446c-adf8-9cbc235a6d1c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Retours utilisateurs sur le site web'
recipients:
  - admin@local
reply: ''
weight: 0
message: 'Votre message a été envoyé.'
redirect: ''
